.box
{
    padding: 0px;
    border-radius: 0px;
    background: transparent;
}
.accordion-item {
    background-color: transparent;
    border: none;
}
.accordion-button:not(.collapsed) {
    color: #01a5e3;
    background-color: #d8f4ff;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}